<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dom</title>
</head>
<body>
    <script src="./src/create-element.js"></script>
    <script src="./src/Header.js"></script>
    <script src="./src/Main.js"></script>
    <script src="./src/Footer.js"></script>
    <script id="app" src="./src/app.js"></script>

</body>
</html>